#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Feb 11 16:08:36 CET 2025
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1739286516385
maven-metadata-sonatype.xml.error=
maven-metadata-ctogethermc-repo.xml.lastUpdated=1739286516384
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.error=
maven-metadata-ctogethermc-repo.xml.error=
maven-metadata-papermc-repo.xml.lastUpdated=1739286516384
maven-metadata-sonatype.xml.lastUpdated=1739286516384
